<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_recording_data"
    style="@style/ll_tab"
    android:visibility="gone" >

    <!--
             <LinearLayout 	style ="@style/ll_line_small"	 
			    			   android:layout_gravity="center"  
			                  android:layout_height="wrap_content"
			                  android:layout_weight="0"
			                  android:layout_marginTop="0dp"		 
			                   android:layout_marginBottom="-0.01dp" 
			                   android:paddingTop="0dp"
			                    android:paddingBottom="0dp" 
			                 >  
			 <LinearLayout 	style ="@style/ll_line_v_basic"	 >
			     
						 
			 </LinearLayout>
			 
			 <ImageButton
				           android:id="@+id/tbs_btnSpeak"
				             style="@style/ll_button.map"
				             
				            android:src="@drawable/icon_speak" />  
			 
			 </LinearLayout>  
    -->

    <LinearLayout
        style="@style/ll_line_small"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginBottom="-0.01dp"
        android:layout_marginTop="0dp"
        android:layout_weight="0"
        android:paddingBottom="3dp"
        android:paddingTop="0dp" >

        <TextView
            style="@style/ll_title_text_wrap"
            android:layout_marginBottom="0dp"
            android:text="@string/title_sporttype"
            android:textColor="@color/slategrey" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginBottom="-1dp"
            android:layout_weight="0" >

            <TextView
                android:id="@+id/tbs_textView_trackType"
                style="@style/ll_title_text"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="0dp"
                android:visibility="gone" />

            <Spinner
                android:id="@+id/SpinnerTrackType"
                style="@style/ll_spinner"
                android:layout_width="wrap_content"
                android:layout_height="28dp"
                android:layout_gravity="left"
                android:layout_marginBottom="-6dp"
                android:layout_marginLeft="4dp"
                android:gravity="left"
                android:prompt="@string/sp_type_prompt" />

            <!--
                                                   <Spinner 	
												         style ="@style/ll_spinner"  
												         android:id="@+id/SpinnerTrackType"  
												         android:prompt="@string/sp_type_prompt"
												         android:layout_width="15dp"
												         android:layout_weight="0"     
													     android:layout_marginTop="5dp"   
												         android:layout_height="@dimen/spinner_height_s"
												         android:gravity="bottom"
												         
											           />
            -->
        </LinearLayout>

        <TextView
            style="@style/ll_title_text_wrap"
            android:layout_width="match_parent"
            android:layout_marginBottom="0dp"
            android:layout_weight="1"
            android:gravity="right"
            android:text="@string/title_sportnum"
            android:textColor="@color/slategrey" />

        <TextView
            android:id="@+id/tbs_textView_id"
            style="@style/ll_title_text_wrap"
            android:layout_marginBottom="0dp"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:layout_weight="0"
            android:gravity="right"
            android:text="@string/unvailableValue" />
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_small"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginBottom="-2dp"
        android:layout_marginTop="-0.01dp"
        android:layout_weight="0"
        android:paddingBottom="3dp"
        android:paddingTop="0dp" >

        <TextView
            android:id="@+id/tbs_playback_time"
            style="@style/ll_title_text_wrap"
            android:layout_width="wrap_content"
            android:layout_marginBottom="-2dp"
            android:layout_weight="0"
            android:text="@string/title_starttime"
            android:textColor="@color/slategrey" />

        <TextView
            android:id="@+id/tbs_textView_starttime"
            style="@style/ll_title_text"
            android:layout_marginBottom="-2dp"
            android:layout_marginLeft="5dp"
            android:text="@string/blankValue" />
    </LinearLayout>

    <!-- speed ,bearing android:background="@color/green" -->

      <include layout="@layout/notice" />

    <LinearLayout   style="@style/ll_line_small"
   
        android:layout_marginBottom="-2dp"
        android:layout_height="wrap_content" 
          android:layout_weight="0"
       
        android:paddingTop="0dp"  >

        <!-- distance ,  avs -->

        <LinearLayout style="@style/ll_line_v_l"
            android:gravity="center_vertical"
             
             >

            <!-- distance ,  avs -->
		  <TextView
                    android:id="@+id/tbs_textView_Distance"
                    style="@style/ll_sp_edit_text.lll"
                    android:text="@string/doubleZeroValue"
                    android:gravity="center"
                   
                    android:layout_height="wrap_content"
                     />

                <TextView
                    style="@style/ll_text_unit_center"
                    android:text="@string/unit_distance"
                     android:layout_gravity="center"
                 	android:layout_margin="2dp"
                     />
        </LinearLayout>

        <LinearLayout style="@style/ll_line_v" 
            android:gravity="center_vertical" 
           
              >
    <!--  android:background="@color/lightyellow" --> 
         
                <TextView
                    android:id="@+id/tbs_textView_avs"
                    style="@style/ll_sp_edit_text.lll"
                     android:gravity="center" 
                    android:text="@string/doubleZeroValue" />

                <TextView
                    style="@style/ll_text_unit_center"
                    android:text="@string/unit_speed" 
                    android:layout_margin="2dp"
                    />
        </LinearLayout>
    </LinearLayout>

    
    
    
    <LinearLayout
        style="@style/ll_line_small"
     
        android:layout_marginBottom="-2dp" 
        android:orientation="vertical"
        android:paddingTop="0dp" 
          android:layout_height="wrap_content" 
         		android:layout_weight="0"
        >

        <LinearLayout
            android:id="@+id/ll_speed_title"
            style="@style/ll_line_internal"
            android:layout_weight="0"
            android:paddingBottom="3dp" >

            <TextView
                style="@style/ll_text_view_1"
                android:text="@string/title_speed_info" />

            <TextView
                android:id="@+id/tmp_textView_trackType"
                style="@style/ll_title_text"
                android:layout_width="wrap_content"
                android:layout_marginLeft="5dp"
                android:layout_weight="0"
                android:text="" />

            <TextView
                style="@style/ll_text_view_unit"
                android:text="@string/unit_speed" />

            <TextView
                android:id="@+id/tbs_textView_bearing"
                style="@style/ll_beraring_text"
                android:layout_marginTop="0dp"
                android:text="@string/blankValue"
                android:visibility="gone" />
        </LinearLayout>

      

        <LinearLayout
            style="@style/ll_line_internal"
            android:layout_height="match_parent"
            android:gravity="center"
            android:paddingBottom="5dp"
            android:paddingRight="0dp" >

            <!-- android:background="@color/lightyellow" -->
            <!-- yellow,lightyellow ,lightskyblue -->

            <TextView
                android:id="@+id/tbs_textView_Speed"
               style="@style/ll_sp_edit_text.ll"
              
                android:gravity="center"
                android:text="@string/no_sat_singal" />
 <!-- android:text="@string/blankValue" -->
            <!-- android:text="@string/no_sat_singal" -->

        </LinearLayout>

        <include layout="@layout/liveinfo" />
    </LinearLayout>
    
    
    
    <LinearLayout style="@style/ll_line" 
  
         >

        <!-- ele,topspeed -->


        <!--
                               maxR   <LinearLayout		     style ="@style/ll_line_v_l"   >
						             
									       <LinearLayout	 style ="@style/ll_line_title_internal"   >     
										    <TextView  
										              	style ="@style/ll_text_view_1" 
												       	android:text="@string/title_maxr" />  
											  <TextView  
										              	style ="@style/ll_text_view_unit" 
												       		android:text="@string/unit_distance" /> 
											</LinearLayout>	 
							      	 
								        <LinearLayout		     style ="@style/ll_line_internal"    >          
												  <TextView 
												      	style ="@style/text_sport_value"
												      	android:id="@+id/tbs_textView_maxR" 
												       	android:text="@string/blankValue"
												        
												       	/>  
												        android:background="@color/lightyellow"         
										        
									      </LinearLayout> 
						      </LinearLayout>
        -->

        <LinearLayout style="@style/ll_line_v_l" >

            <LinearLayout style="@style/ll_line_title_internal" >

                <TextView
                    style="@style/ll_text_view_1"
                    android:text="@string/title_currentele" />
                  <TextView
                    style="@style/ll_text_unit_vc"
                    android:text="@string/unit_meter" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_internal" >

                <TextView
                    android:id="@+id/tbs_textView_ele"
                    style="@style/text_sport_value" />

              
            </LinearLayout>
        </LinearLayout>

        <LinearLayout style="@style/ll_line_v" >

            <LinearLayout style="@style/ll_line_title_internal" >

                <TextView
                    style="@style/ll_text_view_1"
                    android:text="@string/title_maxele" />
                 <TextView
                    style="@style/ll_text_unit_vc"
                    android:text="@string/unit_speed" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_internal" >

                <TextView
                    android:id="@+id/tbs_textView_topspeed"
                    style="@style/text_sport_value"
                    android:text="@string/doubleZeroValue" />

               
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <!--
                          <LinearLayout		     style ="@style/ll_line"    android:visibility="gone">
						   
						     <LinearLayout		     style ="@style/ll_line_v_l"   > 
									       <LinearLayout	 style ="@style/ll_line_title_internal"   >     
										     <TextView  
										              	style ="@style/ll_text_view_1" 
												       	android:text="当前高度" />  
											  <TextView  
										              	style ="@style/ll_text_view_unit" 
												       	android:text="@string/unit_meter"  /> 
											</LinearLayout>	 
							      	 
								        <LinearLayout		     style ="@style/ll_line_internal"    >          
												  <TextView 
												      	style ="@style/text_sport_value"
												      	android:id="@+id/tbs_textView_ele"  
												        
												       	/>  
									      </LinearLayout> 
						      </LinearLayout>
						      
						    
						     
						     <LinearLayout		     style ="@style/ll_line_v"   > 
						         
						           
											<LinearLayout	 style ="@style/ll_line_title_internal"   >     			       	 
							         	 		 <TextView    style ="@style/ll_text_view_1"  
										           	 android:text="累积升高" /> 
							         	 		 <TextView    	style ="@style/ll_text_view_unit" 
														       		android:text="@string/unit_meter"  	/>   
							         	  </LinearLayout>  
							      	 
								    <LinearLayout		     style ="@style/ll_line_internal"  
									                >        
												      <TextView   
												          	 style ="@style/text_sport_value" 
												          	 android:id="@+id/tbs_textView_eleUp"
												             android:text="@string/blankValue" 
												             
												             />  
									    			   
									 </LinearLayout>	  
												     	
						     </LinearLayout>
						     
						  </LinearLayout>
    -->

    <LinearLayout style="@style/ll_line" 
        
        android:layout_marginBottom="-2dp"
        >

        <!-- tavs,calories -->

        <LinearLayout
            style="@style/ll_line_v_l"
            android:layout_marginBottom="0dp" >

            <LinearLayout style="@style/ll_line_title_internal" >

                <TextView
                    style="@style/ll_text_view_1"
                    android:text="@string/title_tavs" />  
                      <TextView
                    style="@style/ll_text_unit_vc"
                    android:text="@string/unit_speed" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_internal" >

                <TextView
                    android:id="@+id/tbs_textView_tavs"
                    style="@style/text_sport_value"
                    android:text="@string/doubleZeroValue" />
                <!--  -->

            
            </LinearLayout>
            
            
            
        </LinearLayout>

        <LinearLayout style="@style/ll_line_v" >

            <LinearLayout style="@style/ll_line_title_internal" >

                <TextView
                    style="@style/ll_text_view_1"
                    android:text="@string/title_burn" />
                  <TextView
                    style="@style/ll_text_unit_vc"
                    android:text="@string/unit_calores" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_internal" >

                <TextView
                    android:id="@+id/tbs_textView_cost"
                    style="@style/text_sport_value"
                    android:text="@string/doubleZeroValue" />

              
            </LinearLayout>
        </LinearLayout>
 

    </LinearLayout>

    <!--
                 		 <LinearLayout		     style ="@style/ll_line"    >
						     ele,sumEle
						     <LinearLayout		     style ="@style/ll_line_v_l"   > 
									       <LinearLayout	 style ="@style/ll_line_title_internal"   >     
										     <TextView  
										              	style ="@style/ll_text_view_1" 
												       	android:text="静止时长" />  
											  <TextView  
										              	style ="@style/ll_text_view_unit" 
												       	android:text="@string/unit_time_seconds"  /> 
											</LinearLayout>	 
							      	 
								        <LinearLayout		     style ="@style/ll_line_internal"    >          
												  <TextView 
												      	style ="@style/text_sport_value"
												      	android:id="@+id/tbs_textView_pause" 
												       	android:text="@string/blankValue"
												        
												       	/>  
									      </LinearLayout> 
						      </LinearLayout>
    -->

    <LinearLayout style="@style/ll_line" 
       
        android:layout_marginBottom="-2dp"
        >

        <!-- total time ,sport time -->

        <LinearLayout style="@style/ll_line_v_l" >

            <LinearLayout style="@style/ll_line_title_internal" >

                <TextView
                    style="@style/ll_text_view_1"
                    android:text="@string/title_sptime" />

                <TextView
                    style="@style/ll_text_view_unit"
                    android:text="@string/unit_time_seconds" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_internal" >

                <TextView
                    android:id="@+id/tbs_textView_Time"
                    style="@style/text_sport_value"
                    android:text="@string/timeZeroValue" />

                <!--  -->

            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            style="@style/ll_line_v"
            android:layout_marginBottom="0dp" >

            <LinearLayout style="@style/ll_line_title_internal" >

                <TextView
                    style="@style/ll_text_view_1"
                    android:text="@string/title_total_time"  />

                <TextView
                    style="@style/ll_text_view_unit"
                    android:text="@string/unit_time_seconds" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_internal" >

                <TextView
                    android:id="@+id/tbs_textView_pause"
                    style="@style/text_sport_value"
                    android:text="@string/timeZeroValue"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/tbs_textView_totalTime"
                    style="@style/text_sport_value"
                    android:text="@string/timeZeroValue" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <!-- buttons -->

    <LinearLayout
        android:id="@+id/ll_recording_control"
        style="@style/ll_line_v"
      
        android:layout_marginBottom="0dp"
        android:layout_marginTop="-3dp"
   
        android:paddingBottom="0dp" >

        <LinearLayout
            style="@style/ll_line_1"
            android:padding="3dp"
            android:gravity="center_vertical"
             >

            <Button
                android:id="@+id/tbs_btnFinishTtrack"
                style="@style/ll_button"
                 android:layout_height="wrap_content"
                android:text="结束"
                android:visibility="gone" />

            <Button
                android:id="@+id/tbs_btnPauseTtrack"
                style="@style/ll_button"
                   android:layout_height="wrap_content"
                android:text="@string/title_camer"
                android:visibility="gone" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>